/* --- Global Styles --- */
:root {
    --bg-color: #F8F5F2;
    --alt-bg: #D8CFC4;
    --gold: #C6A769;
    --text-color: #4A4A4A;
    --secondaty-color: #EDEDED;
    --primary-color: #F3E8E6;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Lato', sans-serif;
    color: var(--text-color);
    background-color: var(--bg-color);
    line-height: 1.6;
    overflow-x: hidden;
}

:focus-visible {
    outline: none;
}

h1,
h2,
h3 {
    font-family: 'Playfair Display', serif;
    font-weight: 700;
}

/* --- Global Elements --- */
/* .btn-gold {
    display: inline-block;
    background-color: var(--gold);
    color: var(--bg-color);
    padding: 12px 30px;
    text-decoration: none;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 1px;
    text-transform: uppercase;
    transition: background-color 0.3s ease;
    border: none;
    border-radius: 200px;
}

.btn-gold:hover {
    background-color: #B2955C;
} */


.services-grid .service-card .btn-gold {
    width: 200px;
    margin: 0 auto;
}


.btn-gold {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 200px;
    background-color: var(--gold);
    color: var(--bg-color);
    padding: 12px 30px;
    text-decoration: none;
    font-weight: 700;
    font-size: 18px;
    line-height: 28px;
    font-family: "Montserrat", sans-serif;
    box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    width: 320px;
    cursor: pointer;
    border: none;
}

.btn-gold:after {
    content: " ";
    width: 0%;
    height: 100%;
    background: var(--bg-color);
    position: absolute;
    transition: all 0.4s ease-in-out;
    right: 0;
}

.btn-gold:hover::after {
    right: auto;
    left: 0;
    width: 100%;
}

.btn-gold span {
    text-align: center;
    text-decoration: none;
    z-index: 20;
    transition: all 0.3s ease-in-out;
}

.btn-gold:hover span {
    color: var(--gold);
}

@keyframes scaleUp {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(0.95);
    }

    100% {
        transform: scale(1);
    }
}


.section-title {
    text-align: center;
    font-size: 36px;
    line-height: 46px;
    color: var(--gold);
    margin-bottom: 50px;
}

/* --- Header Section (Bootstrap Nav) --- */
.main-header navbar-light bg-light {
    border-bottom: 1px solid var(--secondaty-color);
}


header.main-header nav {
    background: linear-gradient(106deg, rgb(255 255 255) 30%, rgba(222, 220, 215, 1) 100%);
}

.logo {
    font-size: 28px;
    color: var(--gold);
    font-weight: 700;
}

.logo img {
    width: 130px;
}

.nav-links .nav-link {
    color: var(--text-color) !important;
    font-size: 17px;
    line-height: 24px;
    font-weight: 600;
    font-family: 'Lato';
    padding: 10px 12px !important;
    margin: 0px 5px;
    border-radius: 10px;
}

.nav-links .nav-link.active,
.nav-links .nav-link:hover {
    color: var(--bg-color) !important;
    background: var(--gold);
    border-radius: 10px;
    transition: all .3s ease-in;
}

.nav-links .nav-link:focus-visible {
    box-shadow: none;
}

/* .nav-links .nav-link:nth-last-child(1) {
    display: inline-block;
    background-color: var(--gold);
    color: var(--bg-color) !important;
    padding: 12px 30px;
    text-decoration: none;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 1px;
    text-transform: uppercase;
    transition: background-color 0.3s ease;
    border: none;
    border-radius: 200px;
    margin-left: 40px;
}

.nav-links .nav-link:hover:nth-last-child(1) {
    background-color: #B2955C;
} */

.nav-links .nav-link:nth-last-child(1) {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 200px;
    background-color: var(--gold);
    color: var(--bg-color) !important;
    padding: 8px 22px !important;
    text-decoration: none;
    font-weight: 700;
    font-size: 17px;
    line-height: 27px;
    font-family: "Montserrat", sans-serif;
    overflow: hidden;
    width: 220px;
    cursor: pointer;
    border: none;
}

.nav-links .nav-link:nth-last-child(1):after {
    content: " ";
    width: 0%;
    height: 100%;
    background: var(--bg-color);
    position: absolute;
    transition: all 0.4s ease-in-out;
    right: 0;
}

.nav-links .nav-link:nth-last-child(1):hover::after {
    right: auto;
    left: 0;
    width: 100%;
}

.nav-links .nav-link:nth-last-child(1) span {
    text-align: center;
    text-decoration: none;
    z-index: 20;
    transition: all 0.3s ease-in-out;
}

.nav-links .nav-link:nth-last-child(1):hover span {
    color: var(--text-color);
    /* animation: scaleUp 0.3s ease-in-out; */
}

/* --- Hero Section --- */
.hero {
    margin-top: 80px;
    /* Offset for fixed header */
    padding: 80px 0;
    background: url(../images/hero.png);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    height: 660px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 1;
}

.hero::before {
    content: '';
    /* background: var(--alt-bg); */
    background: linear-gradient(106deg, rgba(248, 245, 242, 1) 40%, rgba(198, 167, 105, 1) 100%);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    opacity: 0.3;
}

.hero-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.hero-text-area h1 {
    font-size: 51px;
    line-height: 61px;
    color: var(--text-color);
}

.hero-text-area p {
    font-size: 21px;
    line-height: 31px;
    font-family: 'Lato';
    margin-bottom: 30px;
    margin-top: 10px;
    color: var(--text-color);
}

.hero-image-area {
    width: 50%;
}

.hero-image-area img {
    width: 100%;
    height: auto;
}

.hero-text-area a.btn-gold {
    width: 390px;
    font-size: 21px;
    line-height: 31px;
}

/* --- Trust & Credibility Section --- */
.trust {
    background-color: var(--secondaty-color);
    padding: 50px 0 50px;
    text-align: center;
}

.trust .trust-stats h3 {
    font-size: 50px;
    line-height: 60px;
    color: var(--gold);
}

.stat-item h2 {
    font-size: 56px;
    color: var(--gold);
    margin-bottom: 5px;
    line-height: 66px;
    height: 110px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.stat-item p {
    font-size: 22px;
    line-height: 32px;
    color: var(--text-color);
    font-family: 'Lato';
    font-weight: 500;
}

.certs-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.cert-logos {
    width: 110px;
    height: 110px;
    object-fit: contain;
}

.testimonial-short {
    font-style: italic;
    color: var(--gold);
    margin-top: 25px;
    font-size: 22px;
    line-height: 32px;
    font-weight: 600;
}

/* --- Services Overview Section --- */
.services {
    padding: 80px 0;
    background: var(--bg-color);
}

.services-grid .service-card {
    background-color: var(--primary-color);
    border: 1px solid var(--secondaty-color);
    text-align: center;
    padding: 10px 10px 15px;
    border-radius: 10px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    transition: .3s all ease-in;
}

.services-grid .service-card:hover {
    transform: scale(1.03);
}

.service-card img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    border-radius: 10px;
}

.service-card h3 {
    font-size: 21px;
    margin: 15px 0 10px 0;
    line-height: 31px;
    color: var(--text-color);
    font-weight: 600;
}

.service-card p {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 20px;
    font-weight: 500;
    color: var(--text-color);
    min-height: 100px;
    max-height: 100px;
    overflow-y: auto;
    padding: 0px 7px;
}

.service-card p::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0);
    border-radius: 0px;
}

.service-card p::-webkit-scrollbar {
    width: 3px;
    background: #b2b2b2;
    border-radius: 0px;
}

.service-card p::-webkit-scrollbar-thumb {
    background-color: var(--text-color);
    border-radius: 0px;
}

.additional-services .service-card a.btn-gold {
    margin: 0 auto;
    width: 300px;
}

section.trust-section {}

section.trust-section .approch-card-main {
    height: 300px;
}

section.trust-section .approch-card-main h2 {
    font-size: 25px;
    line-height: 35px;
    color: var(--text-color);
    margin-bottom: 10px;
    font-weight: 800;
    transition: .2s all ease-in;
    text-align: center;
}

section.trust-section .approch-card-main h2 span {
    font-size: 30px;
    line-height: 40px;
    color: var(--gold);
    transition: .2s all ease-in;
}

section.trust-section .approch-card-main:hover h2 span {
    color: var(--bg-color);
}

section.trust-section .approch-card-main h4 {
    font-weight: 500;
    font-size: 17px;
    line-height: 27px;
}

section.trust-section .approch-card-main:hover h2 {
    color: var(--bg-color);
}

section.trust-section .approch-card-main img.cert-logos {
    filter: none !important;
}

/*Process Section Css Start Here*/
section.process-sec-wrap {
    padding: 50px 0;
    background: url(https://thekidsshield.com/wp-content/uploads/2026/02/cropped-thekidsshield1000by250-2.png);
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    background-size: cover;
    z-index: 1;
}

section.process-sec-wrap::before {
    content: '';
    background: var(--bg-color);
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0.9;
    z-index: -1;
    top: 0;
    left: 0;
}

.process-sec-wrap .process-sec-head {
    text-align: center;
    margin: 0 0 50px;
}

.process-sec-head .heading-three {
    color: var(--gold);
    font-size: 34px;
    margin: 0 0 20px;
    line-height: 44px;
}

.process-sec-head p {
    color: var(--bg-color);
    font-size: 17px;
    line-height: 27px;
}

.process-sec-wrap .process-sec-inner {
    display: flex;
    gap: 32px;
    justify-content: center;
    position: relative;
}

.process-sec-wrap .process-sec-inner::before {
    content: "";
    background: var(--text-color);
    position: absolute;
    width: 100%;
    height: 15px;
    top: 101px;
    left: 0;
    right: 0;
    border-radius: 10px;
    z-index: 0;
}

.process-sec-inner .process-inner-box {
    text-align: center;
}

.process-inner-box img {
    margin: 0 0 20px;
    width: 75px;
    height: 75px;
    object-fit: contain;
    filter: brightness(0) saturate(100%) invert(78%) sepia(49%) saturate(361%) hue-rotate(355deg) brightness(81%) contrast(88%);
}

.process-inner-box .round-div {
    width: 25px;
    height: 25px;
    background: var(--secondaty-color);
    margin: 0 auto;
    border-radius: 50px;
    border: 3px solid var(--text-color);
    position: relative;
    z-index: 1;
}

.process-inner-box span {
    color: var(--gold);
    font-size: 77px;
    line-height: 116px;
    font-family:
        "SamSharpSans-Bold";
}

.process-inner-box .heading-six {
    color: var(--text-color);
    font-family: 'Playfair Display';
    font-size: 23px;
    line-height: 33px;
    font-weight: 600;
}

.process-inner-box p {
    color: var(--text-color);
    font-size: 17px;
    line-height: 27px;
    font-weight: 400;
}

/*Process Section Css End Here*/

/*Testimonials Section Css Start Here*/
section.testi-main-wrap {
    padding: 50px 0;
    background: var(--bg-color);
}

.testi-main-wrap .testi-main-head {
    text-align: center;
    margin: 0 0 50px;
}

.testi-main-head .heading-three {
    color: var(--gold);
    margin: 0 0 20px;
    font-size: 35px;
    line-height: 45px;
}

.testi-main-head p {
    color: #a7a7a7;
}

.testi-main-head .banner-brands {
    margin: 20px 0;
}

.testi-main-head .banner-brands span.short-text {
    color: #192233;
    font-size: 16px;
    line-height: 22px;
    margin: 0 0 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
}

.testi-main-head .banner-brands span.short-text::before {
    content: "";
    width: 50px;
    background: var(--gold);
    height: 6px;
    transition: all 0.3s ease-in-out;
    display: block;
    margin-right: 5px;
}

.testi-main-head .banner-brands .banner-brands-items {
    display: flex;
    align-items: center;
    justify-content: center;
}

.testi-main-head .banner-brands .banner-brands-items img {
    width: 120px;
    height: 40px;
    object-fit: scale-down;
    margin: 0 20px 0;
    filter: brightness(0) saturate(100%) invert(38%) sepia(37%) saturate(6475%) hue-rotate(73deg) brightness(93%) contrast(87%);
}

.testimonial-box-slider .slick-arrow {
    position: absolute;
    top: inherit;
    bottom: -5%;
    background: none;
    border: none;
    font-size: 0;
    z-index: 9;
}

.testimonial-box-slider .slick-arrow::before {
    background: var(--gold);
    border: 2px solid var(--gold);
}

.testimonial-box-slider .slick-prev {
    left: 47.5%;
}

.testimonial-box-slider .slick-prev::before {
    content: "\f060";
}

.testimonial-box-slider .slick-next {
    right: 47.5%;
}

.testimonial-box-slider .slick-next::before {
    content: "\f061";
}

.testimonial-box-slider .slick-prev::before,
.testimonial-box-slider .slick-next::before {
    font-family: "Font Awesome 6 free";
    color: var(--bg-color);
    font-size: 18px;
    font-weight: 600;
    width: 35px;
    height: 35px;
    line-height: 32px;
    text-align: center;
    border-radius: 100%;
    display: block;
    opacity: 1;
}

.testimonial-box-slider .testi-main-box.slick-active.slick-center {
    background: var(--gold);
    border: 1px solid var(--gold);
    transform: translateY(-50px);
    opacity: 1;
}

.testi-main-inner .testi-main-box {
    background: #d6d6d6;
    border: 1px solid #d6d6d6;
    border-radius: 10px;
    text-align: center;
    padding: 0px 20px 20px 20px;
    margin: 100px 20px 50px;
    opacity: 0.3;
    transition: all 0.3s ease-in-out;
}

.testi-main-box .testi-box-img {
    margin: 0px 0 -20px;
    position: relative;
    top: -40px;
}

.testi-box-img img {
    width: 75px;
    height: 75px;
    border: 3px solid var(--text-color);
    border-radius: 100%;
    margin: 0 auto;
}

.testi-main-box .testi-box-content {
    padding: 0 10px 10px;
    min-height: 230px;
    max-height: 230px;
    overflow-y: auto;
}

.testi-box-content::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0);
    border-radius: 0px;
}

.testi-box-content::-webkit-scrollbar {
    width: 3px;
    background: #b2b2b2;
    border-radius: 0px;
}

.testi-box-content::-webkit-scrollbar-thumb {
    background-color: var(--text-color);
    border-radius: 0px;
}

.testi-box-content .heading-five {
    color: var(--bg-color);
    margin: 0 0 5px;
}

.testi-box-content p {
    color: var(--bg-color);
    font-size: 18px;
    line-height: 28px;
}

.testi-main-box .testi-box-down .rating-star-icons {
    margin: 10px 0;
    display: flex;
    justify-content: center;
    gap: 3px;
}

.testi-main-box .testi-box-down .rating-star-icons img {
    width: 18px;
    height: 18px;
    filter: brightness(0) saturate(100%) invert(91%) sepia(47%) saturate(6035%) hue-rotate(340deg) brightness(91%) contrast(92%);
}

.testi-main-box .testi-box-down .heading-six {
    color: var(--text-color);
    margin: 0 0 10px;
    font-size: 22px;
    line-height: 32px;
}

.testi-box-content .rating-stars {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    margin: 0px 0px 10px;
}

.testi-box-content .rating-stars img {
    filter: brightness(0) saturate(100%) invert(100%) sepia(2%) saturate(7500%) hue-rotate(220deg) brightness(106%) contrast(102%);
    width: 16px;
}

/*Testimonials Section Css End Here*/


/*Main CTA Section Css Start Here*/
section.cta-main-wrap {
    background-image: url(../images/main-cta-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 100% 100%;
    padding: 100px 0 150px;
    position: relative;
    background-attachment: fixed;
    z-index: 1;
}

section.cta-main-wrap:before {
    content: '';
    background: black;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
    top: 0;
    left: 0;
    opacity: 0.5;
}


.cta-main-wrap .cta-main-content {
    text-align: center;
}

.cta-main-content .heading-four {
    color: var(--bg-color);
    margin: 0 0 20px;
    font-size: 62px;
    line-height: 72px;
    text-transform: capitalize;
}

.cta-main-content p {
    color: var(--bg-color);
    font-size: 20px;
    line-height: 30px;
    font-weight: 400;
    letter-spacing: 0px;
    width: 70%;
    margin: 0 auto 30px;
}

.cta-main-content .website-main-buttons {
    justify-content: center;
}

.cta-main-content .website-main-buttons .btn-gold {
    margin: 0 auto;
}

/*Main CTA Section Css End Here*/


/**************************************************************************
 --------------------- About Page Folds Css Start Here -----------------------
 --------------------------------------------------------------------------
**************************************************************************/

section.about-main-banner {
    padding: 120px 0px 80px;
    margin-top: 80px;
    background: url(../images/about-banner-image.png);
    background-repeat: no-repeat !important;
    background-position: 100% 36%;
    background-size: cover !important;
    height: 500px;
    position: relative;
    z-index: 1;
}

section.about-main-banner::before {
    content: '';
    background: linear-gradient(45deg, black, transparent);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    opacity: 0.6;
}

.about-main-banner .about-banner-content-wrap {}

.about-main-banner .about-banner-content-wrap .heading-two {
    color: var(--bg-color);
    margin: 0px 0px 20px;
    font-size: 50px;
    line-height: 1.3;
    font-weight: 700;
    font-family: 'Playfair Display';
}

.about-main-banner .about-banner-content-wrap .heading-two span {
    color: var(--gold);
}

.about-main-banner .about-banner-content-wrap p {
    color: var(--bg-color);
    margin: 0 0 20px;
    font-size: 21px;
    line-height: 1.6;
    font-family: 'Lato';
    letter-spacing: 1.1px;
    width: 80%;
}

section.meet-found-sec-main {
    padding: 80px 0px;
    background: var(--primary-color);
}

section.team-trust {
    background: var(--secondaty-color);
}


.meet-found-sec-main .meet-found-head {
    text-align: center;
}

.meet-found-sec-main .meet-found-head .heading-two {
    color: var(--text-color);
    margin: 0 0 40px;
    font-size: 38px;
    line-height: 1.2;
    font-weight: 800;
}

.meet-found-sec-main .meet-found-img {
    position: relative;
    z-index: 1;
}

.meet-found-sec-main .meet-found-img img {
    border-radius: 50px 0px;
    box-shadow: 0px 0px 0px 6px var(--gold);
    border: 6px solid var(--bg-color);
    width: 500px;
    height: 500px;
    object-fit: cover;
}

.meet-found-sec-main .meet-found-img img.second {
    position: absolute;
    bottom: -20px;
    right: -20px;
    width: 220px;
    height: 220px;
    object-fit: cover;
}

.meet-found-sec-main .meet-found-text {
    padding-left: 40px;
}

.meet-found-sec-main .meet-found-text .heading-three {
    color: var(--gold);
    font-size: 39px;
    line-height: 1.8;
    margin-bottom: 10px;
}

.meet-found-sec-main .meet-found-text p {
    color: var(--text-color);
    margin: 0 0 15px;
    font-size: 21px;
    line-height: 1.6;
    font-family: 'Lato';
    letter-spacing: 1px;
    font-weight: 500;
}


section.our-approch {
    padding: 70px 0px 50px;
    background: var(--bg-color);
}

.our-approch .our-approch-head-main {}

.our-approch .our-approch-head-main .heading-three {
    font-size: 60px;
    line-height: 70px;
    color: var(--gold);
    margin-bottom: 30px;
}

.our-approch .our-approch-head-main p {
    width: 88%;
    color: var(--text-color);
    margin: 0 auto 25px 0px;
    font-size: 20px;
    line-height: 1.7;
    font-family: 'Lato';
    letter-spacing: 1px;
    font-weight: 600;
}

.our-approch .our-approch-head-main ul {
    list-style: none;
    padding-left: 20px;
}

.our-approch .our-approch-head-main ul li {
    color: var(--text-color);
    font-size: 18px;
    line-height: 1.7;
    font-family: 'Lato';
    letter-spacing: 1px;
    font-weight: 600;
    text-align: left;
    padding-bottom: 15px;
    margin-bottom: 10px;
    position: relative;
    z-index: 1;
}

.our-approch .our-approch-head-main ul::before {
    /* content: ''; */
    border: 1px solid var(--gold);
    position: absolute;
    left: 0px;
    height: 100%;
    width: 2px;
}

.our-approch .our-approch-head-main ul li::marker {
    color: var(--gold);
}

.our-approch .our-approch-head-main .last-para {
    border: 1px dashed var(--gold);
    padding: 15px;
    margin-left: 10px;
    border-radius: 7px;
}

.our-approch .our-approch-head-main ul li::after {
    content: "";
    right: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, var(--gold), transparent);
    display: block;
    position: absolute;
    bottom: 0;
    left: 0px;
}

.our-approch .our-approch-head-main ul li:nth-last-child(1)::after {
    display: none;
}

.our-approch .our-approch-img{
    position: relative;
    z-index: 1;
}

.our-approch .our-approch-img img {
    border-radius: 50px 0px;
    box-shadow: 0px 0px 0px 6px var(--gold);
    border: 6px solid var(--bg-color);
    width: 500px;
    height: 500px;
    object-fit: cover;
}

.our-approch .our-approch-img img.second {
    position: absolute;
    bottom: -20px;
    right: -20px;
    width: 220px;
    height: 220px;
    object-fit: cover;
}

section.families-values {
    background: var(--secondaty-color);
}

.families-values .our-approch-head-main {
    text-align: center;
}

.families-values .our-approch-head-main p {
    width: 65%;
    margin: 0 auto;
}

.families-values .our-approch-head-main ul {
    padding-left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 50px;
    width: 540px;
    flex-wrap: wrap;
    margin: 20px auto;
    list-style: disc;
}

.families-values .our-approch-head-main ul:before {}

.families-values .our-approch-head-main ul li::after {
    display: none;
}

.families-values .our-approch-head-main ul li {
    padding-bottom: 10px;
    margin-bottom: 0px;
}

.families-values .our-approch-head-main ul li:nth-last-child(1) {
    padding-bottom: 0px;
}

.families-values .our-approch-head-main ul.approch-ul-li {
    display: grid;
    grid-template-columns: repeat(2 ,1fr);
    width: 700px;
}

.families-values .our-approch-head-main ul.approch-ul-li li {
    /*text-align: center;*/
    margin: 0 auto;
}

section.service-values {}

.service-values .our-approch-head-main {
    text-align: center;
}

.service-values .our-approch-head-main p {
    margin: 0 auto;
    width: 70%;
}

section.serving-fam {}

.serving-fam .meet-found-img {}

.serving-fam .meet-found-img img {
    height: 450px;
    object-fit: cover;
}

.serving-fam .meet-found-text {
    padding-left: 25px;
}

.serving-fam .meet-found-text ul {
    padding-left: 20px;
}

.serving-fam .meet-found-text ul li {
    color: var(--text-color);
    font-size: 18px;
    line-height: 1.7;
    font-family: 'Lato';
    letter-spacing: 1px;
    font-weight: 600;
    text-align: left;
    padding-bottom: 15px;
    margin-bottom: 10px;
    position: relative;
    z-index: 1;
}

.serving-fam .meet-found-text ul li::after {
    content: '';
    right: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, var(--gold), transparent);
    display: block;
    position: absolute;
    bottom: 0;
    left: 0px;
}

.serving-fam .meet-found-text ul li::marker {
    color: var(--gold);
}

.serving-fam .meet-found-text ul li:nth-last-child(1) {
    margin-bottom: 0px;
    padding-bottom: 0px;
    /* list-style: none; */
}

.serving-fam .meet-found-text ul li:nth-last-child(1)::after {
    display: none;
}

/**************************************************************************
 --------------------- About Page Folds Css End Here -----------------------
 --------------------------------------------------------------------------
**************************************************************************/

/**************************************************************************
 ------------- Daytime Newborn Page Folds Css Start Here ------------------
 --------------------------------------------------------------------------
**************************************************************************/

section.daytime-main-banner {
    padding: 120px 0px 80px;
    margin-top: 80px;
    background: url(../images/daytime-banner-image.webp);
    background-repeat: no-repeat !important;
    background-position: 100% 0%;
    background-size: cover !important;
    height: 750px;
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

section.overnight-main-banner {
    background: url(../images/overnight-banner-image.webp);
    background-position: 100%;
}

section.postpartum-banner {
    background: url(../images/postpartum-banner.webp);
}

section.overnight-main-banner::before,
section.postpartum-banner::before {
    content: '';
    background: linear-gradient(45deg, black, transparent);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    opacity: 0.5;
}

.daytime-main-banner .daytime-banner-content-wrap {}

.daytime-main-banner .daytime-banner-content-wrap .heading-two {
    color: var(--text-color);
    font-size: 65px;
    line-height: 1.3;
    margin: 0px 0px 20px;
    font-weight: 700;
}

.daytime-main-banner .daytime-banner-content-wrap p {
    color: var(--text-color);
    margin: 0 0 20px;
    font-size: 21px;
    line-height: 1.8;
    font-family: 'Lato';
    letter-spacing: 1.1px;
    width: 90%;
    font-weight: 500;
}

.overnight-main-banner .daytime-banner-content-wrap {}

.overnight-main-banner .daytime-banner-content-wrap .heading-two,
.overnight-main-banner .daytime-banner-content-wrap p,
.postpartum-banner .daytime-banner-content-wrap .heading-two,
.postpartum-banner .daytime-banner-content-wrap p {
    color: var(--bg-color);
}

.daytime-main-banner .daytime-banner-content-wrap .heading-two span {
    color: var(--gold);
}

section.who-this-for-main {
    padding: 70px 0px;
    background: var(--bg-color);
}

.who-this-for-main .who-this-for-head {
    text-align: center;
}

.who-this-for-main .who-this-for-head .heading-two {
    font-size: 60px;
    line-height: 70px;
    color: var(--gold);
    margin-bottom: 10px;
    font-weight: 800;
}

.who-this-for-main .who-this-for-head p {
    width: 100%;
    color: var(--text-color);
    margin: 0 auto 25px 0px;
    font-size: 35px;
    line-height: 1.7;
    font-family: 'Lato';
    letter-spacing: 1px;
    font-weight: 500;
}

.who-this-for-main .who-this-card {
    background: var(--primary-color);
    border-radius: 0px 50px 0px 50px;
    padding: 30px 40px;
    margin-bottom: 30px;
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 30px;
}

.who-this-for-main .who-this-card img {
    filter: brightness(0) saturate(100%) invert(71%) sepia(45%) saturate(366%) hue-rotate(2deg) brightness(89%) contrast(86%);
    width: 57px;
    height: 57px;
}

.who-this-for-main .who-this-card h4 {
    color: var(--text-color);
    margin: 0px;
    font-size: 25px;
    line-height: 1.6;
    font-weight: 600;
    width: 100%;
    text-transform: capitalize;
}

section.our-approch-sec-main {
    padding: 60px 0px;
    background: var(--secondaty-color);
}




.our-approch-sec-main .our-approch-head {
    text-align: center;
    margin-bottom: 50px;
}

.our-approch-sec-main .our-approch-head h3 {
    font-size: 60px;
    line-height: 70px;
    color: var(--gold);
    margin-bottom: 10px;
    font-weight: 800;
}

.our-approch-sec-main .our-approch-head p {
    width: 100%;
    color: var(--text-color);
    margin: 0 auto 25px 0px;
    font-size: 35px;
    line-height: 1.7;
    font-family: 'Lato';
    letter-spacing: 1px;
    font-weight: 500;
}

.our-approch-sec-main .approch-card-main {
    background: var(--primary-color);
    padding: 25px 30px;
    border-radius: 0px 50px 0px 50px;
    height: 250px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    transition: .2s all ease-in;
}

.our-approch-sec-main .approch-card-main img {
    width: auto;
    margin: 0 auto 20px;
    display: flex;
    filter: brightness(0) saturate(100%) invert(71%) sepia(45%) saturate(366%) hue-rotate(2deg) brightness(89%) contrast(86%);
    transition: .2s all ease-in;
}

.overnight-approch .approch-card-main {}

.overnight-approch .approch-card-main img {
    width: 105px;
    filter: none;
    transition: .2s all ease-in;
}

.our-approch-sec-main .approch-card-main h4 {
    color: var(--text-color);
    margin: 0px;
    font-size: 20px;
    line-height: 1.7;
    font-weight: 600;
    text-transform: capitalize;
    text-align: center;
    transition: .2s all ease-in;
}

.our-approch-sec-main .approch-card-main:hover {
    background: var(--gold);
}

.our-approch-sec-main .approch-card-main:hover img {
    filter: brightness(0) saturate(100%) invert(99%) sepia(0%) saturate(2%) hue-rotate(201deg) brightness(105%) contrast(100%);
}

.our-approch-sec-main .approch-card-main:hover h4 {
    color: var(--bg-color);
}

section.flexible-care-main {}

section.flexible-care-main ul {
    list-style: none;
    margin-bottom: 40px;
    padding-left: 0px;
}

section.flexible-care-main ul li {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 20px;
}

section.flexible-care-main ul li img {
    filter: brightness(0) saturate(100%) invert(77%) sepia(12%) saturate(1240%) hue-rotate(2deg) brightness(87%) contrast(86%);
    width: 35px;
    height: 35px;
}

section.flexible-care-main ul li p {
    margin-bottom: 0px !important;
    font-weight: 600 !important;
}

section.support-family {
    padding: 70px 0px 50px;
    background: var(--bg-color);
}

.support-family .support-family-head {
    text-align: center;
}

.support-family .support-family-head h3 {
    font-size: 50px;
    line-height: 60px;
    color: var(--gold);
    margin-bottom: 15px;
}

.support-family .support-family-head p {
    width: 60%;
    color: var(--text-color);
    margin: 0 auto 50px;
    font-size: 22px;
    line-height: 1.8;
    font-family: 'Lato';
    letter-spacing: 1px;
    font-weight: 600;
}

.support-family .support-family-card-main {
    background: transparent;
    border: 1px solid var(--gold);
    padding: 15px 15px;
    border-radius: 50px 0px;
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
    gap: 15px;
    height: 250px;
}

.support-family .support-family-card-main .support-fam-fl img {
    width: 64px;
    height: 64px;
    filter: brightness(0) saturate(100%) invert(24%) sepia(16%) saturate(6%) hue-rotate(359deg) brightness(95%) contrast(79%);
}

.support-family .support-family-card-main .support-fam-fl h4 {
    color: var(--gold);
    margin: 7px 0 10px;
    font-size: 22px;
    line-height: 1.7;
    font-family: 'Lato';
    letter-spacing: 1px;
    font-weight: 600;
    text-transform: capitalize;
}

.support-family .support-family-card-main .support-fam-fl p {
    color: var(--text-color);
    margin: 0 auto 20px;
    font-size: 20px;
    line-height: 1.6;
    font-family: 'Lato';
    letter-spacing: 1px;
    font-weight: 500;
}

.support-family .support-family-card-main .support-fam-fl {}

.support-family .support-family-card-main img.btm-img {
    width: 30%;
    height: 150px;
    border-radius: 50px 0px;
    box-shadow: 0px 0px 0px 3px var(--gold);
    border: 3px solid var(--bg-color);
}

/**************************************************************************
 ------------- Daytime Newborn Page Folds Css End Here --------------------
 --------------------------------------------------------------------------
**************************************************************************/

/**************************************************************************
 ------------- How It Work Page Folds Css Start Here ---------------------
 --------------------------------------------------------------------------
**************************************************************************/

section.hows-its-works-banner {
    background: url(../images/how-its-work-banner.png);
    background-position: 100% 3%;
    height: 550px;
    background-repeat: no-repeat;
    background-size: cover;
}

section.hows-its-works-banner .about-banner-content-wrap {}

section.hows-its-works-banner .about-banner-content-wrap p {
    color: var(--bg-color);
    width: 67%;
}

section.hows-its-works-banner .about-banner-content-wrap .heading-two {
    font-size: 80px;
    line-height: 90px;
}

section.hows-its-works-banner .about-banner-content-wrap .heading-two span {
    color: var(--bg-color);
}


section.steps-section-main {
    padding: 90px 0px;
    background: var(--secondaty-color);
}

.steps-section-main .steps-process-grids {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 60px;
    align-items: center;
}

.steps-process-grids .process-grid-col {
    position: relative;
}

.steps-process-grids .process-grid-col .step-card {
    background: var(--primary-color);
    padding: 25px;
    margin-bottom: 50px;
    /* display: flex; */
    align-items: flex-start;
    gap: 20px;
    border-radius: 10px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border: 1px solid var(--primary-color);
    transition: .3s all ease-in;
    position: relative;
}

.steps-process-grids .process-grid-col .step-card .step-number {
    font-size: 40px;
    color: var(--bg-color);
    font-weight: bold;
    line-height: 45px;
    background: var(--text-color);
    border-radius: 100%;
    padding: 26px;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: -20px;
    left: -20px;
}

.steps-process-grids .process-grid-col .step-card .card-content {}

.steps-process-grids .process-grid-col .step-card .card-content h3 {
    font-size: 30px;
    line-height: 1.4;
    color: var(--gold);
    font-weight: 700;
}

.steps-process-grids .process-grid-col .step-card .card-content p {
    color: var(--text-color);
    margin: 0 0 15px;
    font-size: 17px;
    line-height: 1.5;
    font-family: 'Lato';
    letter-spacing: 1px;
    font-weight: 500;
}

.steps-process-grids .process-grids-left .step-card::before,
.steps-process-grids .process-grids-right .step-card::before {
    content: '';
    background: var(--gold);
    width: 30px;
    position: absolute;
    height: 3px;
    border-radius: 10px;
    right: -30px;
    top: 50%;
}

.steps-process-grids .process-grids-right .step-card::before {
    left: -30px;
    right: 0px;
    top: 30%;
}

.steps-process-grids .process-grids-left::before {
    content: '';
    overflow: hidden;
    background: var(--gold);
    width: 3px;
    position: absolute;
    height: 520px;
    left: auto;
    top: 293px;
    right: -30px;
}

.steps-process-grids .process-grids-left::after {
    content: '';
    overflow: hidden;
    background: var(--gold);
    width: 3px;
    position: absolute;
    height: 1000px;
    left: auto;
    top: auto;
    right: -30px;
    bottom: 400px;
}

.steps-process-grids .process-grid-col .step-card .card-content ul {
    padding-left: 0px;
    margin-bottom: 15px;
    list-style: none;
}

.steps-process-grids .process-grid-col .step-card .card-content ul li {
    color: var(--text-color);
    font-size: 15px;
    line-height: 1.7;
    font-family: 'Lato';
    letter-spacing: 1px;
    font-weight: 600;
    text-align: left;
    padding-bottom: 5px;
    margin-bottom: 6px;
    position: relative;
    z-index: 1;
}

.steps-process-grids .process-grid-col .step-card .card-content ul li::before {
    content: '';
    right: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, var(--gold), transparent);
    display: block;
    position: absolute;
    bottom: 0;
    left: 0px;
}

.steps-process-grids .process-grid-col .step-card .card-img {}

.steps-process-grids .process-grid-col .step-card .card-img img {
    width: 100%;
    height: 350px;
    object-fit: cover;
    border-radius: 10px;
}

/**************************************************************************
 ------------- How It Work Page Folds Css End Here -----------------------
 --------------------------------------------------------------------------
**************************************************************************/


/*Footer Css Start Here*/
footer.footer-main-sec {
    background: var(--secondaty-color);
    position: relative;
}

.footer-main-sec .footer-top {
    padding: 50px 0 40px;
    border-bottom: 1px solid var(--gold);
}

.footer-top .footer-logo {}

.footer-logo img {
    width: 250px;
    margin-top: 20px;
}

.footer-top .footer-links-area {
    margin: 0 20px 20px;
}

.footer-links-area .heading-five {
    color: var(--gold);
    margin: 0 0 30px;
    font-size: 25px;
    line-height: 32px;
}

.footer-links-area ul.footer-nav-links {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px;
    width: 100%;
    list-style: none;
    padding: 0;
    margin-bottom: 0;
}

.footer-links-area ul.footer-nav-links li {
    padding: 0 0 0 25px;
    margin: 0 0 10px;
    position: relative;
}

.footer-links-area ul.footer-nav-links li::before {
    content: "";
    position: absolute;
    top: 3px;
    left: 3px;
    border-width: 7px 0px 7px 10px;
    border-color: transparent transparent transparent var(--gold);
    border-style: solid;
}

.footer-links-area ul.footer-nav-links a {
    color: var(--text-color);
    font-size: 16px;
    line-height: 22px;
    margin: 0;
    transition: all 0.3s ease-in-out;
    display: block;
    text-decoration: none;
}

.footer-links-area ul.footer-nav-links a:hover {
    color: var(--gold);
}

.footer-info-area .heading-five {
    color: var(--gold);
    margin: 0 0 30px;
    font-size: 25px;
    line-height: 32px;
}

.footer-info-area a {
    color: var(--text-color);
    font-size: 16px;
    line-height: 22px;
    text-transform: lowercase;
    margin: 0 0 20px;
    display: block;
    display: flex;
    transition: all 0.3s ease-in-out;
    text-decoration: none;
}

.footer-info-area a:hover {
    color: var(--gold);
}

.footer-info-area a i,
.footer-info-area p i {
    color: var(--gold);
    font-size: 20px;
    width: 20px;
    margin: 0 10px 0 0;
}

.footer-info-area p {
    color: var(--text-color);
    font-size: 16px;
    line-height: 22px;
    margin: 0 0 20px;
    display: block;
    display: flex;
}

.footer-main-sec .footer-bottom {
    padding: 10px 0;
}

.footer-bottom .footer-copyright {
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer-copyright p {
    color: var(--text-color);
    margin: 0;
    font-size: 18px;
    line-height: 28px;
}

ul.footer-social-list {
    display: flex;
}

ul.footer-social-list li a {
    background: var(--gold);
    color: var(--bg-color);
    font-size: 20px;
    width: 40px;
    height: 40px;
    line-height: 44px;
    text-align: center;
    border-radius: 5px;
    margin: 0 5px 0 0;
    display: block;
    position: relative;
    transition: all 0.5s ease-in-out;
}

ul.footer-social-list li a:hover {
    background: #0d042e;
}

ul.footer-social-list li a img {
    padding: 8px;
    filter: invert(1);
    margin: -5px 0 0 0;
}

/*Footer Css End Here*/

/* --- Responsive Styles --- */
@media (max-width: 991px) {
    .nav-links {
        background-color: var(--bg-color);
        padding: 10px;
        position: absolute;
        width: 100%;
        left: 0;
    }
}

@media (max-width: 767px) {
    .hero-content {
        flex-direction: column-reverse;
        text-align: center;
    }

    .hero-text-area,
    .hero-image-area {
        width: 100%;
    }

    .stat-item {
        margin-bottom: 30px;
    }
}



@media screen and (min-width: 1200px) and (max-width: 1499px) {

    /*Testimonials Section Responsive Css Start Here*/
    .testimonial-box-slider .slick-prev {
        left: 45%;
    }

    .testimonial-box-slider .slick-next {
        right: 45%;
    }

    .testi-main-inner .testi-main-box {
        padding: 0px 10px 20px;
        margin: 100px 15px 50px;
    }

    .testi-main-box .testi-box-content {
        padding: 0 5px 10px;
    }

    /*Testimonials Section Responsive Css End Here*/

    .hero::before {
        background: linear-gradient(106deg, rgba(237, 237, 237, 1) 30%, rgba(74, 74, 74, 1) 100%);
    }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {

    /*Testimonials Section Responsive Css Start Here*/
    .testimonial-box-slider .slick-prev {
        left: 45%;
    }

    .testimonial-box-slider .slick-next {
        right: 45%;
    }

    .testi-main-inner .testi-main-box {
        padding: 0px 5px 20px;
        margin: 100px 10px 50px;
    }

    .testi-main-box .testi-box-content {
        padding: 0 5px 10px;
    }

    /*Testimonials Section Responsive Css End Here*/
}

@media screen and (min-width: 768px) and (max-width: 991px) {

    /*Testimonials Section Responsive Css Start Here*/
    section.testi-main-wrap {
        padding: 30px 0;
    }

    .testi-main-head .banner-brands .banner-brands-items {
        justify-content: center;
    }

    .testimonial-box-slider .slick-arrow {
        bottom: 0%;
    }

    .testimonial-box-slider .slick-prev {
        left: 42%;
    }

    .testimonial-box-slider .slick-next {
        right: 42%;
    }

    .testi-main-inner .testi-main-box {
        padding: 0px 5px 20px;
        margin: 100px 2px 50px;
    }

    .testi-main-box .testi-box-content {
        padding: 0 5px 10px;
    }

    /*Testimonials Section Responsive Css End Here*/
}